
/* Fonts
---------------------------------------------------- */

	


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
	
	
	





/* Body
---------------------------------------------------- */

	


body {
	color: #FFF;

	background: #000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	}
		
	
	
a { text-decoration: none; }
	




/* Header
---------------------------------------------------- */

	
	

#header {
	z-index: -1000;

	height: 500px;

	width: 100%;

	min-width: 900px;

	background: url('images/header.jpg') center top no-repeat;

	}
	
	
	
#logo {

	width: 900px;

	margin: -40px auto 0 auto;

	text-align: center;
	}
	

#logo .logo-type { font-size: 36px; font-weight: 300; color: #EA463F; }
	
#logo .subline { margin: 10px 0; font-size: 12pt; font-weight: 300; color: #FFF; }
		
	




/* Navigation
---------------------------------------------------- */

	


#nav { 

	width: 900px;

	margin: 60px auto 80px auto;

	text-align: center; 
		
	}


	
/* Transitions */


#nav a { transition: 0.3s; -webkit-transition: 0.3s; /* Safari */ }
	
	


/* Download Button */
	
	

#nav a.download-link { 
	display: block; 
	border-radius: 11px;
	width: 250px;
	margin: 0 auto 60px auto;
	border: 2px solid #FFF;
	color: #FFF;
	}
	
	
#nav a.download-link:hover { border: 2px solid #EA463F; color: #EA463F; }
	
#nav a.download-link .text { display: block; padding: 15px 0 2px 0; margin: 0; font-size: 14pt; }
	
#nav a.download-link .info { display: block; padding: 2px 0 15px 0; margin: 0; font-size: 8pt; }
	
	
	

/* Sub Links */


#nav a.sub-link { display: inline-block; color: #FFF; }
#nav a.sub-link:hover { color: #EA463F; }

#nav a.sub-link .text { display: block; margin: 0; font-size: 10pt; }
	
	
	
	


/* Content
---------------------------------------------------- */



#content {
	background: #FFF url('images/content-back.jpg') top right no-repeat;

	color: #555;

	padding: 0;
	font-size: 9pt;

	line-height: 16pt;

	min-width: 900px;
	}
	
#content .inner { padding: 40px 0 60px 0; width: 900px; margin: 0 auto; }
	
#content .left { float: left; width: 500px; text-align: left; }
	
#content .right { float: right; width: 400px; text-align: right; padding: 500px 0 0 0; }
	
	
	
	
	
/* Tagline */
	
	

#content h1 { 
	display: inline-block;
	font-size: 18pt;
	font-weight: 400;
	line-height: 130%; 
	color: #999;
	}
	
	
#content h1 .subline { display: block; font-size: 32pt; color: #333; padding-left: 30px; }
	
	



/* Main */
	


#content h2 { 
	display: inline-block;
	font-size: 14pt;
	font-weight: 400; 
	margin: 40px 0 10px 0;
	line-height: 100%;
	color: #333;
	}
				
	
	
#content a { color: #EA463F; text-decoration: none; }

#content a:hover { text-decoration: underline; }

#content img { border: none; }
	
	

#content .list li { list-style-type: none; line-height: 150%; font-size: 8pt; }


#content .spacedlist li { 
	border-left: 5px solid #FFF;
	padding: 0 20px;
	list-style-type: none;
	line-height: 150%;
	font-size: 8pt;
	margin: 3em 0;
	}

	
	
	


/* Promo
---------------------------------------------------- */



#promo { 

	text-align: center;
	font-size: 9pt;
	padding: 0;
	clear: both;
	min-width: 900px;
	color: #767676;
	background: #F6F7F9;
	line-height: 150%;
	}
	
	
	
#promo .inner { 
	width: 900px;
	margin: 0 auto;
	padding: 0;
	clear: both;
	background: #F6F7F9 url('images/commandbg.jpg') top right no-repeat;
	background-size: auto 100%;
	}

#promo .content { text-align: left; padding: 15px 170px 15px 0; }


#promo a { color: #6467A5; text-decoration: none; font-weight: bold; }
#promo a:hover { text-decoration: underline; }


#promo img { border: none; }
	

#promo .headline { display: block; font-size: 12pt; font-weight: 700; margin: 3px 0 10px 0; color: #ADADB9; text-shadow: 0 1px #fff; }


	

/* Footer
---------------------------------------------------- */



#footer { 

	text-align: center;
	font-size: 8pt;
	padding: 40px 0 30px 0;
	clear: both;
	min-width: 900px;
	}
	
	
	
#footer .inner { width: 900px; margin: 0 auto; clear: both; }
#footer .left { float: left; text-align: left; }

#footer .right { float: right; text-align: right; }


#footer a { text-decoration: none; }
#footer a:hover { text-decoration: underline; }


#footer img { border: none; }
	

#footer .copyright { display: block; font-weight: 700; }

#footer .copyright-small { display: block; padding: 20px 0; }
	


		

		
